package io.gisbi.system.manage;

import io.gisbi.api.permissions.auth.dto.BusiPerCheckDTO;

import org.springframework.stereotype.Component;

@Component
public class CorePermissionManage {


    public boolean checkAuth(BusiPerCheckDTO dto) {
        return true;
    }
}
